.top-logo {
  height: auto;
  font-weight: bold;
  color: #0a2140 !important;
  font-size: 40px;
  padding-top: 10px;
  padding-bottom: 20px;
  font-family: "railway";
  /*max-width: 600px;*/
  cursor: pointer;
  background-color: #fdb813;
}

.top-logo .offcanvas-font {
  color: #0a2140 !important;
  font-size: 40px;
  text-decoration: underline;
  text-decoration-thickness: 5px;
  text-underline-offset: 12px;
  cursor: pointer;
}

.material-symbols-outlined {
  font-size: 60px;
  color: #0a2140 !important;
  position: relative;
  top: 0px;
}

.offcanvas-title {
  color: #0a2140 !important;
  font-weight: bolder;
}

@media screen and (max-width: 500px) {
    .top-logo .offcanvas-font {
      font-size: 24px;
    }
}


.offcanvas-body {
  font-size: 25px;
  font-weight: bold;
  height: auto !important;
}


.alert-blinn {
  width: auto;
  background-color: #fdb813;
  padding-top: 20px;
  padding-bottom: 10px;
  color: #000;
}

@media screen and (min-width: 999px) {
  .alert-blinn {
    padding-top: 40px;
    padding-bottom: 40px;
  }
}


.alert-blinn a {
  text-decoration: underline !important;
}



.offcanvas.offcanvas-top {
  height: auto !important;
  max-height: 250px;
  background-color: #ffffff;
}
